#language: ru

@demo_base_milk
@init

Функционал: 000. init. Создание пользователей

Сценарий: 000.1. init. Создание пользователей

	Дано Я подключаюсь под "Администратор"
	Дано Я устанавливаю заголовок "01.fill_init"
	Когда Я создаю группу доступа "Базовый профиль" с профилем "Базовый профиль"